BODY {
background-color: #000000;
color: #ffffff;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
margin: 0;
padding-bottom: 0;
padding-left: 0;
padding-right: 0;
padding-top: 0;
scrollbar-face-color:#666666;
scrollbar-arrow-color:#000000;
scrollbar-track-color:#000000;
scrollbar-shadow-color:'';
scrollbar-highlight-color:'#666666';
scrollbar-3dlight-color:'';
scrollbar-darkshadow-Color:'#666666';
}

IMG {
border-bottom: 0 none ;
border-left: 0 none ;
border-right: 0 none ;
border-top: 0 none 
}

HR {
background-color: #000000;
color: #666666;
}

.block {
display: block
}


DIV#header1 {
font-family: "Courier New", Courier, Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color: #000000;
color: #eece9c;
font-size: 175%;
font-weight: bold
}

DIV#menumimic {
width: 145px;
display: block;
text-align: right;
text-decoration: none;
font-family: "Courier New", Courier, Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 16px;
font-weight: bold;
color: #999999;
border: solid 2px #000000;
}


A.eq_menu1 {
display: block;
width: 145px;
text-align: left;
text-decoration: none;
font-family: "Courier New", Courier, Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 16px;
font-weight: bold;
color: lightgreen;
border: solid 2px #333333;
}
A.eq_menu1:hover {
color: #999999;
border: solid 2px lightgreen;
background-color:#000000;
}

A.eq_menu2 {
display: block;
width: 160px;
text-align: center;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 10px;
font-weight: bold;
color: lightgreen;
border: solid 1px #666666;
}
A.eq_menu2:hover {
color: lightblue;
border: solid 1px lightblue;
background-color: #333333;
}


A.eq_press_band_menu {
display: block;
text-align: left;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 12px;
font-weight: bold;
color: lightgreen;
border: solid 1px #333333;
}
A.eq_press_band_menu:hover {
color: #ffffff;
border: solid 1px #999999;
background-color:#666666;
}

A.eq_press_title_menu {
display: block;
text-align: left;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 12px;
font-weight: bold;
color: #ffffff;
border: solid 1px #333333;
}
A.eq_press_title_menu:hover {
color: lightgreen;
border: solid 1px #999999;
background-color: #666666;
}




DIV#eq_head1 {
font-family: "Courier New", Courier, Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color: #222222;
color: #ffffff;
font-size: 22px;
font-weight: bold;
text-align: center;
}

DIV#eq_head2 {
font-family: "Courier New", Courier, Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color: #222222;
color: #ffffff;
font-size: 18px;
font-weight: bold;
text-align: left;
}

DIV#eq_head2_noBG {
font-family: "Courier New", Courier, Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
color: #ffffff;
font-size: 18px;
font-weight: bold;
text-align: left;
}

DIV#eq_confirmhead {
font-family: "Courier New", Courier, Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color: #222222;
color: #ffffff;
font-size: 18px;
font-weight: bold;
text-align: center;
}

.eq_text1 {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color: #222222;
color: #ffffff;
font-weight: none;
text-align: left;
font-size: 12px;
}
A.eq_text1 {
font-weight: bold;
text-decoration: none;
color: lightgreen;
}
A.eq_text1:hover {
background-color: #666666;
color: #33cc00;
}

DIV#eq_text2 {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color: #222222;
color: #ffffff;
font-weight: none;
text-align: center;
font-size: 12px;
}
DIV#eq_text2 A
{
font-weight: bold;
text-decoration: none;
color: lightgreen;
}
DIV#eq_text2 A:hover
{
background-color: #666666;
color: #33cc00;
}

DIV#eq_text3 {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color: #ffffff;
color: #000000;
font-weight: bold;
font-weight: none;
text-align: center;
font-size: 14px;
}

DIV#eq_text3 A {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
text-decoration: none;
background-color: #ffffff;
color: red;
font-weight: bold;
font-weight: none;
text-align: center;
font-size: 14px;
}

DIV#eq_text3 A:hover {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
text-decoration: none;
background-color: #ffffff;
color: green;
font-weight: bold;
font-weight: none;
text-align: center;
font-size: 14px;
}


A.MPclose {
display: block;
width: 165px;
text-align: center;
text-decoration: none;
font-family: Arial, Helvetica, "MS Sans Serif", sans-serif;
font-weight: bold;
font-size: 12px;
color: #eece9c;
BORDER: none;
}
A.MPclose:hover {
border: solid 1px #eece9c;
background-color:#666666;
}


DIV#release_artist {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 11px;
background-color: #111111;
color: lightgreen;
text-decoration: none;
font-weight: bold
}

A.eq_release_menu {
display: block;
text-align: left;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 12px;
font-weight: bold;
color: #ffffff;
border: solid 1px #666666;
}
A.eq_release_menu:hover {
color: lightgreen;
border: solid 1px #666666;
background-color: #333333;
}

.release_add {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 11px;
background-color: #111111;
color: lightblue;
text-decoration: none;
font-weight: bold;
}

.news_release_add {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 11px;
background-color: #222222;
color: lightblue;
text-decoration: none;
font-weight: bold;
}


DIV#release_text {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 11px;
background-color: #111111;
color: #ffffff;
text-decoration: none;
font-weight: normal;
}
DIV#release_text A {
text-decoration: none;
background-color: #111111;
color: lightgreen;
font-size: 11px;
font-weight: bold
}
DIV#release_text A:hover {
text-decoration: none;
background-color: lightgreen;
color: #222222;
font-size: 11px;
font-weight: bold
}

DIV#release_imgtext A {
text-decoration: none;
background-color: #000000;
text-align: center;
color: lightgreen;
font-size: 12px;
font-weight: bold
}
DIV#release_imgtext A:hover {
text-decoration: none;
background-color: #000000;
color: #ffffff;
font-size: 12px;
font-weight: bold
}



DIV#release_text2 {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 11px;
background-color: #333333;
color: #ffffff;
text-decoration: none;
font-weight: normal;
}
DIV#release_text2 A {
text-decoration: none;
background-color: #333333;
color: lightgreen;
font-weight: bold
}
DIV#release_text2 A:hover {
text-decoration: none;
background-color: #666666;
color: #ffffff;
font-weight: bold
}


DIV#eq_linksheader {
font-family: "Courier New", Courier, Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color: #333333;
color: yellow;
font-size: 18px;
font-weight: bold;
text-align: center;
}

DIV#links_text A
{
display: block;
width: 250px;
font-weight: bold;
text-decoration: none;
text-align: center;
font-size: 12px;
color: #909090;
border: solid 1px #444444;
}
DIV#links_text A:hover
{
border: solid 1px lightgreen;
text-decoration: none;
color: lightgreen;
}



A.artists_text {
display: block;
text-align: center;
text-decoration: none;
font-family: "Courier New", Courier, Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 16px;
font-weight: bold;
color: lightgreen;
border: solid 1px #333333;
}
A.artists_text:hover {
color: #ffffff;
border: solid 1px #999999;
background-color: #666666;
}

DIV#eq_orderhead {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 12px;
background-color: #222222;
color: #ffffff;
font-weight: normal;
text-align: center;
}
DIV#eq_orderhead A
{
font-weight: bold;
text-decoration: none;
color: lightgreen;
}
DIV#eq_orderhead A:hover
{
background-color: #666666;
color: #33cc00;
}

.eq_ordertext1 {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
text-align: left;
background-color: #222222;
color: #ffffff;
font-weight: bold;
font-size: 11px;
}
A.eq_ordertext1
{
font-weight: bold;
text-decoration: none;
color: lightgreen;
}
A.eq_ordertext1:hover
{
background-color: #666666;
color: #33cc00;
}

DIV#eq_ordertext2 {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 10px;
background-color: #333333;
color: #ffffff;
font-weight: normal;
text-align: left;
border: solid 1px #333333;
}


A.eq_order_catno {
display: block;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 11px;
background-color: #222222;
color: #ffffff;
font-weight: normal;
text-decoration: none;
text-align: left;
border: solid 1px #333333;
}
A.eq_order_catno:hover {
color: lightblue;
border: solid 1px lightblue;
background-color:#555555;
}


A.eq_order_menu {
display: block;
text-align: left;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 11px;
font-weight: bold;
color: #ff6600;
border: solid 1px #222222;
}
A.eq_order_menu:hover {
color: #ffffff;
border: solid 1px #999999;
background-color:#666666;
}


.eq_order_price1 {
text-decoration: none;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 11px;
font-weight: bold;
color: white;
}
A.eq_order_price1:hover {
color: #ffffff;
border: solid 1px #999999;
background-color:#444444;
}

.eq_order_price2 {
text-align: center;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 12px;
font-weight: bold;
color: lightblue;
}
A.eq_order_price2:hover {
color: #ffffff;
background-color:#444444;
}

.eq_order_price3 {
text-align: center;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 12px;
font-weight: bold;
color: lightblue;
}
A.eq_order_price3 {
color: yellow;
font-weight: bold;
background-color:#000000;
}
A.eq_order_price3:hover {
color: #ffffff;
background-color:#666666;
}

.eq_confirm_catno {
display: block;
text-align: left;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 11px;
font-weight: normal;
color: lightblue;
border: solid 1px #222222;
}
.eq_confirm_artist {
display: block;
text-align: left;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 11px;
font-weight: bold;
color: lightgreen;
border: solid 1px #222222;
}
.eq_confirm_title {
display: block;
text-align: left;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 11px;
font-weight: bold;
color: #999999;
border: solid 1px #222222;
}
.eq_confirm_qty {
display: block;
text-align: center;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 11px;
font-weight: bold;
color: lightgreen;
border: solid 1px #222222;
}
.eq_confirm_price {
display: block;
text-align: right;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 11px;
font-weight: bold;
color: white;
border: solid 1px #222222;
}

DIV#eq_news1_bld {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color: #222222;
color: #ffffff;
font-weight: bold;
font-size: 12px;
}

DIV#eq_news1_bld_noBG {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
color: #ffffff;
font-weight: bold;
font-size: 12px;
}


DIV#eq_news1 {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color: #222222;
color: #ffffff;
font-weight: normal;
font-size: 12px;
}
DIV#eq_news1 A
{
font-weight: normal;
text-decoration: none;
font-size: 12px;
color: lightgreen;
}
DIV#eq_news1 A:hover
{
font-size: 12px;
color: #f88300;
}

DIV#eq_news1_noBG {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
color: #ffffff;
font-weight: normal;
font-size: 12px;
}
DIV#eq_news1_noBG A
{
font-weight: normal;
text-decoration: none;
font-size: 12px;
color: lightgreen;
}
DIV#eq_news1_noBG A:hover
{
font-size: 12px;
color: #f88300;
}


DIV#eq_news2 {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color: #222222;
color: #ffffff;
font-size: 12px;
font-weight: normal;
}
DIV#eq_news2 A
{
font-weight: bold;
text-decoration: none;
color: lightblue;
}
DIV#eq_news2 A:hover
{
background-color: lightgreen;
color: #222222;
}

DIV#eq_news3 {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color: #222222;
color: #ffffff;
font-size: 11px;
font-weight: normal;
}
DIV#eq_news3 A {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
text-decoration: none;
color: lightgreen;
font-weight: bold;
}
DIV#eq_news3 A:hover {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
color: yellow;
font-weight: bold;
}


A.eq_front1 {
display: block;
width: 80px;
text-align: center;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 12px;
font-weight: bold;
color: #777777;
border: solid 2px #444444;
}
A.eq_front1:hover {
color: lightgreen;
border: solid 2px lightgreen;
background-color:#000000;
}


.eq_cart_ordertext1 {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
text-align: left;
background-color: #222222;
color: #ffffff;
font-weight: bold;
font-size: 11px;
}
A.eq_cart_ordertext1
{
font-weight: bold;
text-decoration: none;
color: lightgreen;
}
A.eq_cart_ordertext1:hover
{
background-color: #666666;
color: #33cc00;
}

.eq_cart_ordertext2 {
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
text-decoration: none;
text-align: left;
background-color: #000000;
color: lightblue;
font-weight: bold;
font-size: 14px;
}
A.eq_cart_ordertext2 {
font-weight: bold;
text-decoration: none;
color: lightgreen;
}
A.eq_cart_ordertext2:hover {
background-color: #444444;
color: #ffffff;
}

.eq_cart_postdropdowns {
display: block;
text-align: center;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 11px;
font-weight: bold;
background-color: #000000;
color: white;
}

.eq_abouttext {
font-family: "Courier New", Courier, Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color: #333333;
color: #ffffff;
font-weight: bold;
text-align: left;
font-size: 15px;
}

A.aboutmenulink {
display: block;
width: 220px;
text-align: center;
text-decoration: none;
font-family: Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 12px;
font-weight: bold;
color: lightgreen;
border: dotted 3px #999999;
}
A.aboutmenulink:hover {
border: solid 3px lightgreen;
background-color:#000000;
color: #999999;
}

A.eq_menu3 {
display: block;
width: 145px;
text-align: left;
text-decoration: none;
font-family: Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color:#444444;
font-size: 12px;
font-weight: bold;
color: lightgreen;
background-color:#000000;
border: dotted 2px #333333;
}
A.eq_menu3:hover {
color: #999999;
border: solid 2px lightgreen;
background-color:#000000;
}

.eq_menu4 {
text-align: right;
text-decoration: none;
font-family: Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color:#000000;
font-size: 11px;
font-weight: normal;
color: lightblue;
border: dotted 0px #333333;
}

.eq_smallwhite {
text-align: left;
text-decoration: none;
font-family: Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color:#000000;
font-size: 11px;
font-weight: normal;
color: white;
}
A.eq_smallwhite {
text-align: left;
text-decoration: none;
font-family: Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color:#000000;
font-size: 11px;
font-weight: normal;
color: white;
}
A.eq_smallwhite:hover {
text-align: left;
text-decoration: none;
font-family: Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color:#000000;
font-size: 11px;
font-weight: normal;
color: lightgreen;
}

.eq_soldout {
text-align: left;
text-decoration: none;
font-family: Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color:#333333;
font-size: 11px;
font-weight: normal;
color: white;
border: solid 1px #333333;
}
A.eq_soldout {
text-align: left;
text-decoration: none;
font-family: Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color:#333333;
font-size: 11px;
font-weight: normal;
color: white;
border: solid 1px #333333;
}
A.eq_soldout:hover {
text-align: left;
text-decoration: none;
font-family: Arial, Helvetica, "MS Sans Serif", sans-serif;
background-color:#333333;
font-size: 11px;
font-weight: normal;
color: lightgreen;
}

.distro_text {
text-align: center;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, "MS Sans Serif", sans-serif;
font-size: 12px;
font-weight: normal;
color: #ffffff;
border: solid 1px #222222;
}
A.distro_text {
display: block;
width: 275px;
font-weight: bold;
text-decoration: none;
text-align: center;
font-size: 12px;
color: #909090;
border: solid 1px #222222;
}
A.distro_text:hover {
border: solid 1px lightgreen;
text-decoration: none;
color: lightgreen;
}
